.downloads {
    padding: 88px 0;
}

.downloads.bg-light .select2-container--default .select2-selection--single {
    background-color: rgb(244,246,246);
}

.downloads .container {
    padding: 0 30px;
}

.downloads h2 {
    text-align: center;
    color: #006B94;
}

.downloads__submit {
    min-width: 150px;
    background-color: #006B94;
    font-size: 17px;
    font-weight: 700;
    line-height: 45px;
	padding:0;
}

.downloads__reset {
    background: none;
    border: none;
    padding: 14px 0;
    display: flex;
    align-items: center;
    text-decoration: underline;
}

.downloads__reset:hover {
    text-decoration: none;
}

.downloads__results {
    font-size: 22px;
    color: #006B94;
}

.downloads__grid {
    margin: 92px -8px 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 56px;
}

.downloads__item {
    gap: 15px;
}

@media (max-width: 992px) {
    .downloads__item {
        display: flex;
    }
    div#cb_pre_button_wrapper_ifrChat {
		display:none !important;
	}
}

.downloads__logo {
    width: 66px;
    height: 66px;
}

.downloads__title {
    font-size: 18px;
    line-height: 20px;
    color: #202020;
    font-weight: 700;
    margin-bottom: 2px;
}

.downloads__description {
    font-size: 16px;
    line-height: 22px;
    color: #56656E;
}

.downloads__link {
    /*display: inline-flex;*/
    /*align-items: center;*/
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.downloads__link svg {
    max-width: 16px;
    height: auto;
    margin-bottom: 2px;
}

@media (min-width: 992px) {
    .downloads {
        padding: 160px 0;
    }

    .downloads .container {
        max-width: 1484px;
    }

    .downloads h2 {
        text-align: start;
        margin-bottom: 23px;
    }

    .downloads__filter {
        margin-bottom: 13px;
    }

    .downloads__submit {
        min-width: 175px;
		font-size: 20px;
		line-height:60px;
		min-width: 175px;

    }

    .downloads__grid {
        grid-template-columns: repeat(5, 1fr);
        row-gap: 51px;
        margin-top: 24px;
    }

    .downloads__title {
        font-size: 20px;
        margin-bottom: 4px;
    }

    .downloads__description {
        margin-bottom: 10px;
    }

    .downloads__link {
        font-size: 16px;
    }

    .downloads__link svg {
        max-width: 20px;
    }

    .downloads__logo {
        width: 120px;
        height: 60px;
    }
}

@media (max-width: 1450px) and (min-width: 992px) {
	 .downloads h2 {
        font-size:52px;
    }
	.downloads__submit {
    font-size: 16px;
    line-height: 45px;
	}
    .downloads .downloads__title {
        font-size: 18px;
    }

    .downloads .downloads__link {
        font-size: 15px;
    }

    .downloads .downloads__logo {
        width: 90px;
        height: 45px;
    }
}
.fixed-manual { 
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;} 
@media screen and (max-width: 1024px) {
    .fixed-manual { top:0;bottom:100% !important; }
 } 
 .floating--active {
    z-index:99991;
 }